.vm_docs {
    font-size: 14pt;
    width: 100%;
    height: 100%;
    max-width: 960px;
    margin: auto;
    padding: 0 8px 8px 8px;
    box-sizing: border-box;
}
.vm_docs .vm_logo {
    display: block;
    width: 128px;
    height: 128px;
    margin: 16px auto 16px auto;
}
.vm_docs pre {
    margin-top: 48px;
}
